*.raw filter=lfs diff=lfs merge=lfs -text
*.prn filter=lfs diff=lfs merge=lfs -text
*.icc filter=lfs diff=lfs merge=lfs -text
*.icm filter=lfs diff=lfs merge=lfs -text
*.ICC filter=lfs diff=lfs merge=lfs -text
